diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.pl ./wordpress-3.3.2/wp-includes/registration-functions.php ./wordpress-3.4/wp-includes/registration-functions.php
*** ./wordpress-3.3.2/wp-includes/registration-functions.php	2010-10-27 05:46:24.000000000 -0500
--- ./wordpress-3.4/wp-includes/registration-functions.php	2012-01-08 11:01:11.000000000 -0600
***************
*** 5,8 ****
   * @package WordPress
   */
  _deprecated_file( basename(__FILE__), '2.1', null, __( 'This file no longer needs to be included.' ) );
- ?>
\ No newline at end of file
--- 5,7 ----
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.pl ./wordpress-3.3.2/wp-includes/registration.php ./wordpress-3.4/wp-includes/registration.php
*** ./wordpress-3.3.2/wp-includes/registration.php	2010-10-27 05:46:24.000000000 -0500
--- ./wordpress-3.4/wp-includes/registration.php	2012-01-08 11:01:11.000000000 -0600
***************
*** 5,8 ****
   * @package WordPress
   */
  _deprecated_file( basename(__FILE__), '3.1', null, __( 'This file no longer needs to be included.' ) );
- ?>
\ No newline at end of file
--- 5,7 ----
